body {
  background-color: #F4F7FC;
  color: #212529;
}

.btn-primary {
  background-color: #0C39A9;
  border-color: #0C39A9;
  color: #fff;
}

.btn-primary:hover,
.btn-primary:focus {
  background-color: #0C39A9;
  border-color: #0C39A9;
  color: #fff;
}

.form-container {
  background-color: #fff;
  padding: 20px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
  border-radius: 8px;
}

.form-container2 {
  background-color: #fff;
  padding: 20px;
  padding-bottom: 40px;
}

h2 {
  margin-top: 0;
  margin-bottom: 20px;
  text-align: center;
}

.my-custom-scrollbar {
  position: relative;
  height: 300px;
  overflow: auto;
}

.table-wrapper-scroll-y {
  display: block;
}

.container-2 {
  margin-top: 5px;
  margin-bottom: 5px;
  padding: 10px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
  height: fit-content;
}

.cristal {
  position: relative;
  width: 100%;
  height: auto;
  overflow: hidden;
}

.cristal::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-image: linear-gradient(rgba(0, 0, 7, 0.8), rgba(0, 0, 20, 0.93)), url(background.jpeg);
  background-repeat: no-repeat;
  background-size: cover;
  filter: blur(3px);
  opacity: 0.9;
  z-index: -1;
}

.contenido {
  position: relative;
  z-index: 1;
  /* Estilos adicionales para el contenido del contenedor */
}

.container-3 {
  padding: 5px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  background-color: #feffcf;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
  border-radius: 10px;
  margin-bottom: 20px;
}

thead {
  position: sticky;
  top: 0;
  background-color: #fff;
}

.table>tbody>tr>th {
  padding: 1px;

}

